
/* ****************** 이미지  ****************** */

.img_51912_ {display:inline-block; overflow:hidden; position:relative; width:900px; max-width:100%; vertical-align:top;}
.img_51912_ * {box-sizing:border-box;}
.img_51912_ a {display:block; text-decoration:none;}
.img_51912_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_51903_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_51903_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51903_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_52229_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_52229_ > div {}
.layout_52229_ > div:after {content:''; display:block; clear:both;}
.layout_52229_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_52229_ > div > .container_1 {width:50%;}
.layout_52229_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_52229_ > div > .container_1 { width:100%; }
	.layout_52229_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_52229_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_51901_ {font-size:0;}
.title_51901_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#00a882; line-height:1.4em;
}
.title_51901_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_51901_.style_top p {padding-top:10px;}
.title_51901_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_51901_.style_right p {padding-right:14px;}
.title_51901_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_51901_.style_bottom p {padding-bottom:12px;}
.title_51901_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_51901_.style_left p {padding-left:14px;}
.title_51901_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_51901_.style_circle1 p {padding-left:20px;}
.title_51901_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_51901_.style_circle2 p {padding-left:20px;}
.title_51901_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_52234_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52234_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_52234_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_52234_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_52234_ p {display:table-cell; padding:5px; font-weight:bold; color:#555555; vertical-align:middle;}

	.text_list_52234_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_52233_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52233_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_52233_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_52233_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_52233_ p {display:table-cell; padding:5px; font-weight:bold; color:#555555; vertical-align:middle;}

	.text_list_52233_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_52235_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52235_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_52235_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_52235_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_52235_ p {display:table-cell; padding:5px; font-weight:bold; color:#555555; vertical-align:middle;}

	.text_list_52235_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_52231_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52231_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_52231_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_52231_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_52231_ p {display:table-cell; padding:5px; font-weight:normal; color:#555555; vertical-align:middle;}

	.text_list_52231_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_51911_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_51911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51911_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
